EDIT - task #8055

Correct formatting for invalid designations
02/01/2019 02:57 PM - Andreas Mdller

Status: Rejected Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdmlib Estimated time: 0:00 hour
Target version:

Severity: normal

Description

in TaxonRelationshipFormatter and TaxEditor.

Discuss with users.

Related issues:

Related to EDIT - feature request #7761: Invalid designations should be displ... Closed
Related to EDIT - feature request #7666: Remaining issues for "Formatter and ... In Progress
Related to EDIT - task #8275: [DISCUSS] Relationship between invalid designat... Worksforme
Related to EDIT - bug #9322: Remove invalid designation taxon relationship Closed

History

#1 - 02/01/2019 02:58 PM - Andreas Miiller

- Related to feature request #7761: Invalid designations should be displayed like misapplied names in name editor added

#2 - 02/19/2019 05:34 PM - Andreas Miiller
- Priority changed from New to Highest

- Target version changed from Release 5.6 to Release 5.7

#3 - 05/03/2019 02:56 PM - Andreas Miuller

- Target version changed from Release 5.7 to Release 5.8

#4 - 05/14/2019 11:22 AM - Andreas Mdiller

- Related to feature request #7666: Remaining issues for "Formatter and DTO for taxon relationships (e.g. misapplied names)" added

#5 - 05/14/2019 11:40 AM - Andreas Miiller

- Related to task #8275: [DISCUSS] Relationship between invalid designations and invalid names / nom. inval. added

#6 - 07/19/2019 03:29 PM - Andreas Miller

- Target version changed from Release 5.8 to Release 5.10

#7 - 09/18/2019 01:36 PM - Andreas Miller

- Target version changed from Release 5.10 to Release 5.11

#8 - 11/04/2019 12:36 PM - Andreas Miuller

- Target version changed from Release 5.11 to Release 5.12

#9 - 01/15/2020 01:23 PM - Andreas Miuller

- Target version changed from Release 5.12 to Release 5.13

#10 - 03/21/2020 01:01 PM - Andreas Miiller

- Target version changed from Release 5.13 to Release 5.14

#11 - 04/08/2020 03:42 PM - Andreas Miiller
- Target version changed from Release 5.14 to Release 5.15

#12 - 06/23/2020 01:44 PM - Andreas Miiller

- Target version changed from Release 5.15 to Release 5.18

#13 - 11/25/2020 02:39 PM - Andreas Miiller

- Related to bug #9322: Remove invalid designation taxon relationship added

#14 - 11/25/2020 02:42 PM - Andreas Miiller
- Status changed from New to Rejected

- Target version deleted (Release 5.18)

As Invalid Designation relationships are not supported anymore (as they are incorrect, #9322) this ticket can be closed without fixing.,
